﻿.cur{color: #FF0000;}
.home_menu1 {
  background: #544e45; position: relative;
}
.home_menu1 ul {
  border-left: 1px solid #5c564e;
}
.home_menu1 ul li {
  border-right: 1px solid #5c564e;
  float: left;
  line-height: 50px; 
}
.home_menu1 ul li a {
  display: block;
  padding: 0 30px;
  color: #fbfbfb;
  font-size: 16px;
}.home_menu1 ul li a i{	display: inline-block;	background: url(../images/ps_icon.png) no-repeat center center;	width: 9px;	height: 5px;	line-height: 5px;		margin-left: 4px;	position: relative;	top: -3px;}.home_menu ul li .navbox{	display: none;	z-index: 10;	position: absolute;	left: 0;	top: 50px;	background: #443f37;	padding: 20px 31px 30px;}.home_menu ul li .navbox a{	display: block;	color: #ada79e;	font-size: 14px;	background: url(../images/ps_icon2.png) no-repeat left 13px;	padding-left: 16px;	padding-right: 0;	line-height: 30px;}.home_menu ul li .navbox a:hover{	background: url(../images/ps_icon3.png) no-repeat left 13px;	color: #e9e5de;}
.home_menu1 ul li:hover,
.home_menu1 ul li.cur {
  background: #4b463e;
}
.nav ul > li .nav_con {
  display: none;
  position: absolute;
  left: 50%;
  top: 50px;
  margin-left: -960px;
  width: 1920px;
  background: #eeebe7;
  z-index: 10;
}
.nav ul > li .nav_con ol {
  position: relative;
  /*left: -7px;*/
}
.nav ul > li .nav_con ol:before {
  content: "";
  position: absolute;
  left: 0;
  top: 53px;
  width: 1px;
  height: 252px;
  background: #dddad7;
}
.nav ul > li .nav_con ol li {
  float: left;
  padding: 50px 0;
  text-align: center;
  line-height: 24px;
  position: relative;
  border: 0;
}
.nav ul > li .nav_con ol li:before {
  content: "";
  position: absolute;
  right: 0;
  top: 53px;
  width: 1px;
  height: 252px;
  background: #dddad7;
}
.nav ul > li .nav_con ol li .t {
  margin-top: 6px;
  color: #888888;
  font-size: 12px;
}
.nav ul > li .nav_con ol li .more {
  width: 114px;
  height: 32px;
  background: #b9b9b9;
  border-radius: 2px;
  margin: 30px auto 0;
  padding: 0;
  font-size: 12px;
  line-height: 32px;
}
.nav ul > li .nav_con ol li .more:before {
  display: none;
}
.nav ul > li .nav_con ol li:hover {
  background: #dfdddb;
}
.nav ul > li .nav_con ol li:hover .more {
  background: #f8b500;
}
.nav ul > li .nav_con .nav_pro li {
  width: 25%;
}
.nav ul > li .nav_con .nav_pro li .bt {
	display: block;
  color: #544e45;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
.nav ul > li .nav_con .nav_pro li .img {
	display: block;
  width: 108px;
  height: 154px;
  margin: 24px auto 0;
  position: relative;
}
.nav ul > li .nav_con .nav_pro li .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.nav ul > li .nav_con .nav_pro li:hover {
  background: #dfdddb;
}
.nav ul > li .nav_con .nav_pro li:hover .more {
  background: #f8b500;
}
.nav ul > li .nav_con .nav_jjfa li {
  width: 16.66666667%;
}
.nav ul > li .nav_con .nav_jjfa li .bt {
  color: #544e45;
  font-size: 16px;
  font-weight: normal;
  line-height: 22px;
}
.nav ul > li .nav_con .nav_jjfa li .img {
	display: block;
  margin: 20px auto 0;
  width: 163px;
  height: 133px;
  position: relative;
}
.nav ul > li .nav_con .nav_jjfa li .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.nav ul > li:hover .nav_con {
  display: block;
}
.banner1{
	 width: 100%;
}
.banner2 {
  width: 100%;
  margin: 0 auto;
  height:496px;
  position: relative;
  z-index: 1;
}
.banner2 img{width:100%;}

.banner2 ul {
  left: 50%;
  margin-left: -960px;
  width: 1920px;
  position: relative;
}
.banner2 ul li {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 496px;
  display: none;
  width: 1920px;
}
.banner2 ul li:first-child {
  display: block;
}
.banner2 ul li img{
	height: 496px;
	
}
.banner2 .arrow {
  position: absolute;
  left: 0;
  bottom: 30px;
  width: 100%;
  height: 12px;
  line-height: 0;
  text-align: center;
}
.banner2 .arrow a {
  background: url(../images/arrow1.png) no-repeat center center;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin: 0 10px;
}
.banner2 .arrow a.cur {
  background: url(../images/arrow2.png) no-repeat center center;
}

.home_con {
  background: url(../images/bg1.jpg) no-repeat center top;
  height: 289px;
}
.home_con ul {
  width: 110%;
  padding-top: 30px;
}
.home_con ul li {
  width: 390px;
  height: 229px;
  position: relative;
  float: left;
  margin-right: 15px;
}
.home_con ul li span {
  display: block;
  width: 390px;
  height: 229px;
  position: relative;
}
.home_con ul li span img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_con ul li em {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.home_con ul li .text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  padding: 80px 0 0;
}
.home_con ul li .text h3 {
  font-weight: normal;
  color: #ffffff;
  font-size: 22px;
}
.home_con ul li .text .t {
  margin-top: 10px;
  padding: 0 56px;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 20px;
}
.home_con2 {
  padding: 55px 0 35px;
}
.home_con2 .home_tit {
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 12px;
  position: relative;
}
.home_con2 .home_tit .bt {
  display: table;
  float: left;
  font-weight: normal;
  color: #333333;
  font-size: 24px;
}
.home_con2 .home_tit .bt i {
  display: inline-block;
  font-family: arial;
  margin-left: 10px;
  text-transform: uppercase;
  color: #aeaeae;
  font-size: 14px;
  font-style: normal;
}
.home_con2 .home_tit .t {
  display: table;
  float: right;
  color: #9f9f9f;
  font-size: 12px;
  padding-top: 10px;
}
.home_con2 .home_tit .saixuan_bt {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 10px;
  width: 100%;
  text-align: center;
}
.home_con2 .home_tit .saixuan_bt a {
  display: inline-block;
  color: #989186;
  font-size: 14px;
  margin: 0 10px;
  padding-bottom: 12px;
}
.home_con2 .home_tit .saixuan_bt a:hover,
.home_con2 .home_tit .saixuan_bt a.cur {
  color: #726650;
  border-bottom: 2px solid #726650;
}
.home_div2 {
  margin-top: 20px;
}
.home_div2 dt {
  width: 645px;
}
.home_div2 dt .imfgai {
  display: block;
  width: 645px;
  height: 484px;
  position: relative;
}
.home_div2 dt .imfgai img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_div2 dt .img {
  display: block;
  width: 645px;
  height: 484px;
  position: relative;
}
.home_div2 dt .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_div2 dt .text {
  padding: 15px 20px 0;
  border: 1px solid #d8d8d8;
  border-top: none;
  border-bottom: 3px solid #d8d8d8;
  height: 96px;
}
.home_div2 dt .text .bt {
  display: block;
  color: #333333;
  font-size: 22px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.home_div2 dt .text .t {
  margin-top: 10px;
}
.home_div2 dt .text .t .s1 {
  display: table;
  float: left;
  color: #525252;
  font-size: 15px;
}
.home_div2 dt .text .t .s2 {
  display: table;
  float: right;
  color: #999999;
  font-size: 13px;
  background: url(../images/icon6.jpg) no-repeat left center;
  padding-left: 12px;
}
.home_div2 dd {
  width: 536px;
  overflow: hidden;
}
.home_div2 dd ul {
  width: 110%;
}
.home_div2 dd ul li {
  float: left;
  width: 258px;
  margin-right: 18px;
  margin-bottom: 37px;
}
.home_div2 dd ul li .imfgai {
  display: block;
  width: 258px;
  height: 194px;
  position: relative;
}
.home_div2 dd ul li .imfgai img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_div2 dd ul li .img {
  display: block;
  width: 258px;
  height: 194px;
  position: relative;
}
.home_div2 dd ul li .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_div2 dd ul li .text {
  padding: 13px 20px 0;
  border: 1px solid #d8d8d8;
  border-top: none;
  border-bottom: 3px solid #d8d8d8;
  height: 77px;
}
.home_div2 dd ul li .text .bt {
  display: block;
  color: #333333;
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.home_div2 dd ul li .text .t {
  margin-top: 5px;
}
.home_div2 dd ul li .text .t .s1 {
  display: table;
  float: left;
  color: #525252;		margin-top: 5px;
  font-size: 15px;
}
.home_div2 dd ul li .text .t .s2 {
  display: table;
  float: right;
  color: #999999;
  font-size: 13px;
  background: url(../images/icon6.jpg) no-repeat left center;
  padding-left: 12px;
}
.home_div2 dd.gcase ul li {
  float: left;
  width: 286px;
  margin-right: 18px;
  margin-bottom: 37px;
}
.home_div2 dd.gcase ul li .imfgai {
  display: block;
  width: 286px;
  height: 194px;
  position: relative;
}
.home_div2 dd.gcase ul li .imfgai img {
	width:100%;
}
.home_div2 dd.gcase ul li .img {
  display: block;
  width: 286px;
  height: 194px;
  position: relative;
}
.home_div2 dd.gcase ul li .img img {
	width:100%;
}
.home_con31 {
  background: url(../images/jjmm_zz_pic.jpg) no-repeat center top;
  height: 997px;
}
.home_con31 .home_tit {
  padding-top: 88px;
}
.home_con31 .home_tit .bt {
  text-align: center;
  color: #ffffff;
  font-size: 30px;
  font-weight: normal;
}
.home_con31 .home_tit .t {
  margin-top: 10px;
  color: #c1c1c1;
  font-size: 15px;
  text-align: center;
}
.home_con31 .home_div3 {
  margin-top: 78px;
  overflow: hidden;
  padding: 0 73px;
}
.home_con31 .home_div3 ul {
  width: 110%;
}
.home_con31 .home_div3 ul li {
  width: 142px;
  height: 164px;
  float: left;
  margin-right: 10px;
}
.home_con3_quan
{
	width: 1200px;
	height: 800px;
	float: left;
}
.home_con3_left{
	float: left;
	width: 390px;
	margin-right: 50px;
	margin-left: 50px;
}
.home_con3_right
{
	float: left;
	width: 390px;
	margin-top: 80px;
}
.home_con3_1
{width: 390px;
	margin-left: 150px;
	margin-top: 40px;
	padding-bottom:60px;
}
.home_con3_left h2{
	
  height: 598px;
	width: 387px;
	height: 44px;
 /* background:#000;*/
	/*border-radius:20px ;*/
	/*opacity: 0.4;*/
	text-indent: 250px;
	font-family: "微软雅黑";
	font-size: 15px;
	line-height:44px;
}
#bg_1{background: url(../images/jjmm_bg_1.png) no-repeat;}
#bg_2{background: url(../images/jjmm_bg_2.png) no-repeat;}
#bg_3{background: url(../images/jjmm_bg_3.png) no-repeat;}
#bg_4{background: url(../images/jjmm_bg_4.png) no-repeat;}
#bg_5{background: url(../images/jjmm_bg_5.png) no-repeat;}
#bg_6{background: url(../images/jjmm_bg_6.png) no-repeat;}
#bg_7{background: url(../images/jjmm_bg_7.png) no-repeat;}
#bg_8{background: url(../images/jjmm_bg_8.png) no-repeat;}

.home_con3_left h2 a,.home_con3_right h2 a{
	color: #ffffff;
	
	
}
.home_con3_right h2{
	
	width: 387px;
	height: 44px;
	border-radius:20px ;
	text-indent: 60px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #fff;
	line-height:44px;

}
.td{
	width: 100%;
	height:658px ;
	background: url(../images/jjmm_td_bg1.jpg) no-repeat;
}
.td_left{
	float: left;
	width: 20%;
	margin-left:22%;
	margin-top: 8%;
}
.td_left h2{
	font-size: 30px;
	font-family: "微软雅黑";
	color: #212121;
}
.td_left ul{
	margin-top: 30px;
}
.td_left li{
	font-size: 16px;
	color: #444;
	line-height: 2em;
}
.td_right{
	width: 50%;
	float: right;
}
#gy{background: url(../images/jjmm_gy_bg1.jpg) no-repeat;
color: #fff;
height: 692px;
}

#gy .bt{
	color: #fff;
	font-size: 28px;
}
#gy .t{
	color: #fff;
	font-size: 16px;
}
#gy0{width: 1200px;
margin-top: 25px;
}
.bg2{
	width: 300px;
	height: 500px;
	background: none;}
.bg2:hover{
	background: #fff;
	opacity: 0.2;
}

#gy1{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic1.png)no-repeat;
	}
#gy1:hover{
	background: url(../images/jjmm_gy_pic5.png)no-repeat;
	}
#gy2{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic2.png)no-repeat;
	}
#gy2:hover{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic6.png)no-repeat;
	}
	#gy3{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic3.png)no-repeat;
	}
#gy3:hover{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic7.png)no-repeat;
	}
	#gy4{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic4.png)no-repeat;
	}
#gy4:hover{
	width:300px;
	height: 480px;
	background: url(../images/jjmm_gy_pic8.png)no-repeat;
	}
	#gy1 h2
	,#gy2 h2
	,#gy3 h2
	,#gy4 h2{
		font-size: 20px;
		 margin-top: 280px;
		 margin-left: 110px;
	}
/*#gy2{
	width:300px;
	height: 480px;
	background: url(../images/gy_pic2.png)no-repeat;}
#gy2:hover{background: url(../images/gy_pic6.png)no-repeat;}

#gy3{
	width:300px;
	height: 480px;background: url(../images/gy_pic3.png)no-repeat;}
#gy3:hover{background: url(../images/gy_pic7.png)no-repeat;}

#gy4{
	width:300px;
	height:480px;background: url(../images/gy_pic4.png)no-repeat;}
#gy4:hover{background: url(../images/gy_pic8.png)no-repeat;}*/


.home_con3_right .home_con3_1 img{
	float: left;
}
.home_con3_left .home_con3_1 img
{
	float: right;
	margin-top: -45px;
	margin-right: 2px;
}
.home_con3_1 p{
	color: #fff;
	font-size: 12px;
	margin-top: 10px;
	width: 370px;
	margin-left: 20px;
}
#pl{width: 100%;
height: 800px;
background: #fff;}

#pl .home_tit {
  padding-top: 80px;
}
#pl .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 30px;
  font-weight: normal;
}
#pl .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 15px;
  text-align: center;
}
#pl .pl_pic{
	margin-top: 51px;
	float: left;
}
#pl .pl_nr{
	margin-top: 100px;
	width: 465px;
	float: left;
}
#pl .pl_nr .span{
	width: 130px;
	float: right;
}
#span1,#span2{
	cursor: pointer;
	color: #fff;
	text-align: center;
	font-size: 48px;
	display: inline-block;
	width: 60px;
height: 60px;
background: #f6ba20;}
#pl .pl_nr .sz{
	height: 400px;
	float: left;
	width: 465px;
	background: #544e45;
	color: #fff;
}
#pl .pl_nr .sz h2{
	font-size: 26px;
	margin-left: 50px;
	margin-top: 40px;
}
#pl .pl_nr .sz .pl_img{
	margin-left: 50px;
	margin-top: 30px;
}
#pl .pl_nr .sz p{
	margin: 20px;
	line-height: 2em;
}
#fu{
	width: 100%;
	height:800px;
background: #f7f7f8;
}
#fu .home_tit {
  padding-top: 80px;
}
#fu .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 30px;
  font-weight: normal;
}
#fu .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 15px;
  text-align: center;
}
.sg{
	width: 1200px;
	margin-top: 30px;
	color: #444;
	height: 425px;
}
.sg li{
	background: #fff;
	height: 425px;
	width: 373px;
	float: left;
	margin: 12px;
}
.sg h2{
	width:55px;font-size: 18px;border-bottom: 2px #ccc solid;
	line-height: 50px;margin-left: 30px;}
	.sg p{
		margin: 20px;
	
	}
.home_con41 {
  background: url(../images/jjmm_home_bg3.jpg) no-repeat center top;
  height: 598px;
}
.home_con41 .home_tit {
  padding-top: 51px;
}
.home_con41 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 30px;
  font-weight: normal;
}
.home_con41 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 15px;
  text-align: center;
}
.home_con41 .home_div4 {
  margin-top: 46px;
  overflow: hidden;
}
.home_con41 .home_div4 ul {
  width: 110%;
}
.home_con41 .home_div4 ul li {
  margin-right: 3px;
  float: left;
  width: 282px;
  height: 320px;
}
.home_con41 .home_div4 ul li .img {
  display: block;
  width: 300px;
  height: 340px;
  position: relative;
}
.home_con41 .home_div4 ul li .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#gj11{

	background: url(../images/jjmm_js_bg1.png)no-repeat;}


#gj22{background: url(../images/jjmm_js_bg2.png)no-repeat;}


#gj33{background: url(../images/jjmm_js_bg3.png)no-repeat;}


#gj44{background: url(../images/jjmm_js_bg4.png)no-repeat;}

.home_con41 .home_div4 ul li h2{
		font-size: 15px;
		 margin-top: 200px;
		 margin-left: 110px;
}
.home_con41 .home_div4 ul li p{
	font-size: 15px;
	margin-top: 10px;
	line-height: 24px;
	text-align: center;
}

.home_con41 .home_div44{
margin-top:30px;
	/*border-top: 1px solid #ccc;*/
}
.home_con41 .home_div44 li
{
		width: 240px;
	height: 294px;
	border: 1px #e6e6e8 solid;
	float: left;
}
.home_con41 .home_div44 li:hover{
	
	color: #fff;
}
#gj1{background: url(../images/jjmm_gj_bg1.jpg)no-repeat;}
#gj1:hover{background: url(../images/jjmm_gj_bg11.jpg)no-repeat;}

#gj2{background: url(../images/jjmm_gj_bg2.jpg)no-repeat;}
#gj2:hover{background: url(../images/jjmm_gj_bg22.jpg)no-repeat;}

#gj3{background: url(../images/jjmm_gj_bg3.jpg)no-repeat;}
#gj3:hover{background: url(../images/jjmm_gj_bg33.jpg)no-repeat;}

#gj4{background: url(../images/jjmm_gj_bg4.jpg)no-repeat;}
#gj4:hover{background: url(../images/jjmm_gj_bg44.jpg)no-repeat;}

#gj5{background: url(../images/jjmm_gj_bg5.jpg)no-repeat;}
#gj5:hover{background: url(../images/jjmm_gj_bg55.jpg)no-repeat;}


.home_con41 .home_div44 li img{
	
	margin-left: 80px;
	margin-top: 50px;
}
.home_con41 .home_div44 h2{
	margin-left: 80px;
	font-size: 18px;
	margin-top: 120px;
}
.home_con41 .home_div44 p{
	margin: 20px;
	font-size: 14px;
	margin-top: 50px    ;
}
.home_con41 .home_div4 ul li .text {
  padding-top: 18px;
}
.home_con41 .home_div4 ul li .text .bt {
  display: block;
  text-align: center;
  color: #444444;
  font-size: 18px;
}
.home_con41 .home_div4 ul li .text .t {
  margin-top: 6px;
  text-align: center;
  color: #777777;
  font-size: 14px;
  line-height: 20px;
}

.home_con40{
  background: url(../images/jjmm_si_pic.jpg) no-repeat center top;
  height:720px;
  margin-top: -100px;
}
.home_con40 .home_tit {
  padding-top: 80px;
}
.home_con40 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 30px;
  font-weight: normal;
}
.home_con40 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 15px;
  text-align: center;
}
.home_con40 .shouji img{
	margin-left: 30px;
	margin-top: -20px;
	}
.home_con40 .home_div40 {
	width: 180px;
	height: 200px;
  margin-top: 46px;
  overflow: hidden;
  border: 1px #ccc solid;
  font-size: 12px;
  line-height: 2em;
  float: left;
  margin: 10px;
  background: #fff;
}
.home_con40 .home_div400{
	width: 420px;
	margin-top: 20px;
}
.home_con40 .home_div40 h2{
	font-size: 15px;
	margin-left: 10px;
	color: #595042;
	}
.home_con40 .home_div40 ul {
  width: 110%;
  margin: 10px;
}
.home_con40 .home_div40 ul li {
 
  float: left;
  width: 150px;
  margin: 0 10px;
}
.home_con40 .home_div40 ul li .img {
  display: block;
  width: 300px;
  height: 340px;
  position: relative;
}
.home_con40 .home_div40 ul li .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.home_con40 .home_div40 ul li .text {
  padding-top: 18px;
}
.home_con40 .home_div40 ul li .text .bt {
  display: block;
  text-align: center;
  color: #444444;
  font-size: 18px;
}
.home_con40 .home_div40 ul li .text .t {
  margin-top: 6px;
  text-align: center;
  color: #777777;
  font-size: 14px;
  line-height: 20px;
}

.home_con51 {
  background: url(../images/jjmm_lc_pic.jpg) no-repeat center top;
  height: 686px;
  margin-top: -5px;
}
.home_con51 .home_tit {
  padding-top: 60px;
}
.home_con51 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 30px;
  font-weight: normal;
}
.home_con51 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 15px;
  text-align: center;
}
.home_con51 .home_div5 {
  width: 1200px;
  margin: 60px auto 0;
  position: relative;
  height: 370px;
  
}
.home_con51 .home_div5 .home_text {
  width: 220px;
  position: absolute;
}
.home_con51 .home_div5 .home_text .img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin: 0 auto;
}
.home_con51 .home_div5 .home_text .i1 {
  background: url(../images/jjmm_lc_bg1.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i2 {
  background: url(../images/jjmm_lc_bg2.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i3 {
  background: url(../images/jjmm_lc_bg3.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i4 {
  background: url(../images/jjmm_lc_bg4.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i5 {
  background: url(../images/jjmm_lc_bg5.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i6{
  background: url(../images/jjmm_lc_bg6.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i7 {
  background: url(../images/jjmm_lc_bg7.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .i8 {
  background: url(../images/jjmm_lc_bg8.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text .bg {
  width: 23px;
  height: 23px;
  margin: 15px auto;
}
.home_con51 .home_div5 .home_text .bt {
  text-align: center;
  color: #333333;
  font-size: 16px;
}
.home_con51 .home_div5 .home_text .text {
  text-align: center;
  color: #7d7d7b;
  font-size: 12px;
  line-height: 18px;
  margin-top: 8px;
}
.home_con51 .home_div5 .home_text:hover .i1,
.home_con51 .home_div5 .home_text.cur .i1 {
  background: url(../images/jjmm_lc_bg11.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i2,
.home_con51 .home_div5 .home_text.cur .i2 {
  background: url(../images/jjmm_lc_bg22.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i3,
.home_con51 .home_div5 .home_text.cur .i3 {
  background: url(../images/jjmm_lc_bg33.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i4,
.home_con51 .home_div5 .home_text.cur .i4 {
  background: url(../images/jjmm_lc_bg44.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i5,
.home_con51 .home_div5 .home_text.cur .i5 {
  background: url(../images/jjmm_lc_bg55.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i6,
.home_con51 .home_div5 .home_text.cur .i6 {
  background: url(../images/jjmm_lc_bg66.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i7,
.home_con51 .home_div5 .home_text.cur .i7{
  background: url(../images/jjmm_lc_bg77.png) no-repeat center center;
}
.home_con51 .home_div5 .home_text:hover .i8,
.home_con51 .home_div5 .home_text.cur .i8 {
  background: url(../images/jjmm_lc_bg88.png) no-repeat center center;
}
.home_con51 .home_div5 .t1 {
  left: 10px;
  top: -30px;
}
.home_con51 .home_div5 .t2 {
  left: 292px;
  top: -30px;
}
.home_con51 .home_div5 .t3 {
  right: 406px;
  top: -30px;
}
.home_con51 .home_div5 .t4 {
  right: 125px;
  top: -30px;
}
.home_con51 .home_div5 .t5 {
  right: 125px;
  top: 225px;
}
.home_con51 .home_div5 .t6 {
  right: 406px;
 top: 225px;
}
.home_con51 .home_div5 .t7 {
  left: 292px;
 top: 225px;
}
.home_con51 .home_div5 .t8 {
  left: 10px;
 top: 225px;
}
.home_con61 {
   background: url(../images/jjmm_dm_bg5.jpg) no-repeat center top;
  height: 640px;
  border: 1px solid #ccc;
  width: 100%;
  margin: 0 auto;

}
.home_con61 img{
	float: left;
	
}
.home_con61 .home_tit {
  padding-top: 40px;
  
}
.home_con61 .home_tit .bt {
  text-align: center;
  color: #fff;
  font-size: 35px;
  font-weight: normal;
}
.home_con61 .home_tit .t {
  margin-top: 10px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  margin-left: 130px;
}
.home_con61 .home_div6 {
  margin-top: 38px;
  overflow: hidden;
}
.home_con61 .home_div6 ul {
  width: 110%;
}
.home_con61 .home_div6 ul li {
  float: left;
  width:400px;
  margin-right:20px;
  height: 221px;
  
}

.home_con81 {
   background: #FFFFFF;
  height: 640px;
  border: 1px solid #ccc;
  width: 100%;
  margin: 0 auto;

}
.home_con81 img{
	float: left;
	margin-top: -190px;
	margin-left: -50px;
}
.home_con81 .home_tit {
  padding-top: 80px;
  margin-left: 150px;
}
.home_con81 .home_tit .bt {
  text-align: center;
  color: #444;
  font-size: 35px;
  font-weight: normal;
}
.home_con81 .home_tit .t {
  margin-top: 10px;
  color: #444;
  font-size: 15px;
  text-align: center;
  margin-left: 120px;
}
.home_con81 .home_div8 {
  margin-top: 38px;
  overflow: hidden;
}
.home_con81 .home_div8 ul {
  width: 110%;
}
.home_con81 .home_div8 ul li {
  float: left;
  width:400px;
  margin-right:20px;
  color: #444444;

}
.home_con81 .home_con8_1{
	width: 1100px;
	border: 1px #ccc solid;
	margin-top: 100px;
}


.tj_list{
	
	margin-left: 560px;
	margin-top: 10px;
	margin-bottom: 50px;
}
.tj_list li{
	line-height: 2em;
	
	font-size: 14px;
}
.tj_list li a {color: #444444;}


.home_con42 {
  background: url(../images/jjmm_yy_pic8.jpg) no-repeat center top;
  height: 651px;
}
.home_con42 .home_tit {
  padding-top: 80px;
}
.home_con42 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 38px;
  font-weight: normal;
}
.home_con42 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 16px;
  text-align: center;
}
.home_con42 .home_div4 {
  margin-top: 32px;
  overflow: hidden;
}
.home_con42 .home_div4 ul {
  width: 110%;
}
.home_con42 .home_div4 ul li {
  margin-right: 5px;
  float: left;
  width: 195px;
  height: 320px;
}
.home_con42 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
}


.home_con43{
  background: url(../images/jjmm_yy_pic10.jpg) no-repeat center top;
  height: 690px;
}
.home_con43 .home_tit {
  padding-top: 50px;
}
.home_con43 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 38px;
  font-weight: normal;
}
.home_con43 .home_tit .bt span{
	font-size: 42px;
}
.home_con43 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 16px;
  text-align: center;
}
.home_con43 .home_div4 {
  margin-top: 46px;
  overflow: hidden;
}
.home_con43 .home_div4 ul {
  width: 110%;
  margin-left:300px;
}
#chu1{font-size: 17px;color: #333;}
.home_con43 .home_div4 ul li {
  margin:0 10px;
  float: left;
  width: 280px;
  height: 320px;
  
}
.home_con43 .home_div4 ul li img
{
	width:200px;
  margin-left: 40px;
}
.home_con43 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
}

.home_con44{
  background: url(../images/jjmm_yy_pic15.jpg) no-repeat center top;
  height: 657px;
 
}
.home_con44 .home_tit {
  padding-top: 130px;
}
.home_con44 .home_tit .bt {
  text-align: center;
 color: #fff;
  font-size: 38px;
  font-weight: normal;
}
.home_con44 .home_tit .bt span{
	
	font-size: 42px;
}
.home_con44 .home_tit .t {
  margin-top: 10px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.home_con44 .home_div4 {
  margin-top: 70px;
  overflow: hidden;
}
.home_con44 .home_div4 ul {
  width: 110%;
  margin-left:260px;
}
#chu{font-size: 17px; color: #fff;}
.home_con44 .home_div4 ul li {
  float: left;
  width: 250px;
  height: 320px;
 
}
.home_con44 .home_div4 ul li img
{ 
	color: #fff;
	width:150px;
  margin-left: 50px;
}
.home_con44 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
	 color: #fff;
}

.home_con45{
  background: url(../images/jjmm_yy_pic19.jpg) no-repeat center top;
  height: 632px;
 
}
.home_con45 .home_tit {
  padding-top: 60px;
}
.home_con45 .home_tit .bt {
  text-align: center;
 color: #fff;
  font-size: 38px;
  font-weight: normal;
}
.home_con45 .home_tit .bt span{
	
	font-size: 42px;
}
.home_con45 .home_tit .t {
  margin-top: 10px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.home_con45 .home_div4 {
  margin-top: 150px;
  overflow: hidden;
}
.home_con45 .home_div4 ul {
  width: 110%;
  margin-left:100px;
}
#chu{font-size: 17px; color: #fff;}
.home_con45 .home_div4 ul li {
  float: left;
  width: 500px;
  height: 320px;
 
}
.home_con45 .home_div4 ul li img
{ 
	color: #fff;
	width:400px;
  margin-left: 50px;
}
.home_con45 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
	 color: #fff;
}

.home_con46{
  background: url(../images/jjmm_yy_pic35.jpg) no-repeat center top;
  height:703px;
 
}
.home_con46 .home_tit {
  padding-top: 80px;
}
.home_con46 .home_tit .bt {
  text-align: center;
 color: #333;
  font-size: 38px;
  font-weight: normal;
}
.home_con46 .home_tit .bt span{
	
	font-size: 42px;
}
.home_con46 .home_tit .t {
  margin-top: 10px;
  color: #333;
  font-size: 16px;
  text-align: center;
}
.home_con46 .home_div4 {
  margin-top: 150px;
  overflow: hidden;
}
.home_con46 .home_div4 ul {
  width: 110%;
  margin-left:100px;
}
#chu{font-size: 17px; color: #fff;}
.home_con46 .home_div4 ul li {
  float: left;
  width: 500px;
  height: 320px;
 
}
.home_con46 .home_div4 ul li img
{ 
	color: #fff;
	width:400px;
  margin-left: 50px;
}
.home_con46 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
	 color: #fff;
}


.home_con52 {
	margin-right:10px;
 width:1920px;
  background: url(../images/jjmm_yy_pic31.jpg) no-repeat center top;
  height: 807px;
  margin-top: -53px;
}
.home_con52 .home_tit {
  padding-top:80px;
}
.home_con52 .home_tit .bt {
  text-align: center;
  color: #333333;
  font-size: 40px;
  font-weight: normal;
}
.home_con52 .home_tit .t {
  margin-top: 10px;
  color: #828282;
  font-size: 16px;
  text-align: center;
}
.home_con52 .home_div4 {
  margin-top: 302px;
  overflow: hidden;
}
.home_con52 .home_div4 ul {
  width: 110%;
 
}
.home_con52 .home_div4 ul li {
  margin-right: 10px;
  float: left;
  width: 280px;
  height: 320px;
}
.home_con52 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
	font-size:14px;
}
.home_con52 .home_div4 ul li img
{
	width:120px;
  margin-left: 80px;
}
#chu3{color: #60c339;font-size: 17px;font-weight: bold;}
#chu4{color: #555555;font-size: 17px;font-weight: bold;}

.home_con53 {
	width:1920px;
  background: url(../images/jjmm_yy_pic16.jpg)no-repeat center top;
  height: 630px;
  margin-left: 10px;
}
.home_con53 .home_div4{
  
  overflow: hidden;
}
.home_con53 .home_div4 ul {
  width: 110%;
 margin-top: 200px;
 margin-left:180px;
}
.home_con53 .home_div4 ul li {
  margin-right:300px;
  float: left;
  width: 320px;
  height: 320px;
}
.home_con53 .home_div4 ul li p{
	margin-top: 10px;
	text-align: center;
	font-size:14px;
}
.home_con53 .home_div4 ul li img
{ 

	width:120px;
  margin-left:80px;
}
#bai1{color: #fff;font-size: 14px;}
#chu5 a{font-size: 24px;text-decoration:underline;color: #303030;line-height: 40px;}
#chu6 a{font-size: 24px;text-decoration:underline;color: #ffffff;}
#chu5{color: #303030;font-size: 18px;font-weight: bold;}
#chu6{color: #ffffff;font-size: 18px;font-weight: bold;}

.home_con54{
  background: url(../images/jjmm_yy_pic23.jpg) no-repeat center top;
  height:703px;

}
.home_con54 .home_tit {
  padding-top: 80px;
}
.home_con54 .home_tit .bt {
  text-align: center;
 color: #333;
  font-size: 38px;
  font-weight: normal;
}
.home_con54 .home_tit .bt span{
	
	font-size: 42px;
}
.home_con54 .home_tit .t {
  margin-top: 10px;
  color: #333;
  font-size: 16px;
  text-align: center;
}
.home_con54 .home_div4 {
  margin-top: 150px;
  overflow: hidden;
}
.home_con54 .home_div4 ul {
  width: 110%;
  margin-left:100px;
}
.other_body .home_con52,.other_body .home_con53,.other_body .home_con52 .banner3 img{
	width: 100%;
}
.home_con53 .home_div4{
	position:relative;
}
.chakan{
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #60c339;
	text-align: center;
	width: 188px;
	height: 47px;
	line-height: 47px;
	display: none;
}
.chakan a{
	color: #fff;
	display: block;
	height: 100%;
}
.home_menu .dun_img{
	margin-right: 9px;
	-webkit-transform: translateY(4px);
	-moz-transform: translateY(4px);
	-ms-transform: translateY(4px);
	-o-transform: translateY(4px);
	transform: translateY(4px);
}
